#content{min-height:300px;padding:32px 20px 44px;box-sizing:border-box;word-break: break-all;}
 #path .depth3{height:58px;background:#1a4ab9;}
 #path .depth3 ul{display:flex;padding:0 20px;box-sizing:border-box;white-space:nowrap;overflow-x:auto;}
 #path .depth3 ul li{margin-left:20px;}
 #path .depth3 ul li:first-child{margin-left:0;}
 #path .depth3 ul li a{position:relative;display:block;font-size:15px;line-height:58px;;color:#fff;overflow:hidden;}
 #path .depth3 ul li a .newicon{display:inline-block;width:13px;height:13px;background:url(/images/www_mobile/common/sp_layout.png?build_20260715001) no-repeat -29px -169.5px;background-size:360px;vertical-align:middle;margin-left:4px;text-indent:-9999px;}
 #path .depth3 ul li.on a::after{position:absolute;bottom:0;left:50%;transform:translateX(-50%);content:'';display:block;width:100%;height:4px;border-radius:20px;background:#1fcc8d;}
 #path .nav{display:flex;flex-wrap:wrap;align-items:center;width:100%;color:#777;background:#fff;padding:18px 20px;box-sizing:border-box}
  #path .nav a{display:block;font-size:15px;line-height:1.4;color:#777;margin:-3px 4px 0 4px;border-bottom: 1px solid #777;}
 #path .nav a:first-child { padding-bottom: 6px;}
 #path .nav a:first-child{width:12px;height:13px;background:url(/images/www_mobile/common/sp_layout.png?build_20260715001) no-repeat -225.5px -19px;background-size:360px;text-indent:-9999px;margin-left:0;}
 #path .nav a:last-child{color:#323232;margin-right:0; border-bottom: 1px solid #323232;}
 #path .nav.bg_gray{background:#f8f8f8;}
 #path .depth4{position:relative;}
 #path .depth4 > a{position:relative;display:block;width:100%;height:52px;font-size:15px;line-height:52px;color:#000;border-radius:0px 0px 36px 0px;background:#f8f8f8;padding:0 20px;box-sizing:border-box;z-index:2;}
 #path .depth4 > a::after{content:'';display:inline-block;width:14px;height:8px;background:url(/images/www_mobile/common/sp_layout.png?build_20260715001) no-repeat -302.5px -21px;background-size:360px;vertical-align:middle;margin:2px 0 0 10px;transition:transform .2s;}
 #path .depth4 > a.on::after{transform:rotate(180deg);}
 #path .depth4 > a.on::before{position:absolute;top:52px;left:0;content:'';display:block;width:100%;height:1px;background:#d2d2d2;}
 #path .depth4 > a span{display:none;}
 #path .depth4 > .snb_wrapper{display:none;position:absolute;top:0;left:0;width:100%;border-radius:0px 0px 36px 0px;background:#f8f8f8;padding:70px 24px 24px;box-sizing:border-box;z-index:1;}
 #path .depth4 > .snb_wrapper ul li{margin-top:10px;}
 #path .depth4 > .snb_wrapper ul li:first-child{margin-top:0;}
 #path .depth4 > .snb_wrapper ul li a{display:block;font-size:15px;line-height:1.4;color:#000;}
 #path .depth4 > .snb_wrapper ul li a .newicon{display:inline-block;width:13px;height:13px;background:url(/images/www_mobile/common/sp_layout.png?build_20260715001) no-repeat -72px -169.5px;background-size:360px;vertical-align:middle;margin:1px 0 0 4px;text-indent:-9999px;}
 #path .depth4 > .snb_wrapper ul li.on a{color:#1fcc8d;}
 #path .depth5{padding:26px 20px 0;box-sizing:border-box;}
 #path .depth5 ul{border:1px solid #1a4ab9;border-radius:8px;overflow:hidden}
 #path .depth5 ul li{border-top:1px solid #1a4ab9;}
 #path .depth5 ul li:first-child{border-top:0;}
 #path .depth5 ul li a{display:block;font-size:15px;line-height:1.4;color:#777;padding:12px 18px;box-sizing:border-box;}
 #path .depth5 ul li a .newicon{display:inline-block;width:13px;height:13px;background:url(/images/www_mobile/common/sp_layout.png?build_20260715001) no-repeat -72px -169.5px;background-size:360px;vertical-align:middle;margin:1px 0 0 4px;text-indent:-9999px;}
 #path .depth5 ul li.on a{color:#1a4ab9;}
